html.menu-open{
overflow:hidden;	
}


.mobile,
#main-menu .mobile{
display:block;
}

body{
min-width:320px;
}

main{
margin: 0;
margin-top: 70px;
}


.section{
}

.section-intro{
padding-top:30px !important;	
}

#page{
margin:0;
}

.banner-photo,
#home-slides{
height: 0;
padding-top: 50%;
}

	.header-photo h1{
	font-size: 3vw;
	}


	.header-photo h1:before{
	width: 8px;
	top:0;
	bottom: 0;
	}



	@media (max-width: 420px){	

	.header-photo h1.low{
	margin-top: 0;
	}

	}
	


#page{
margin-top:60px;	
}

article{

}



.drop-cap{
width:60px;
height:60px;
font-size:52px;
line-height:60px;	
}

#mobile-header{
height:50px;
background:#fff;
padding:10px 0;
z-index:100;
position:fixed;
top:0;
left:0;
right:0;
box-shadow: 0 0 10px rgba(0,0,0, 0.1);
}

	#mobile-header a{
	text-decoration: none;
	}
	
	#mobile-header .icon:before{
	color:black;
	font-size: 30px;
	line-height: 24px;
	position: absolute;
	left: 12px;
	top:24px;
	}

	#mobile-logo{
	height:100%;
	width:70%;
	width:calc(100% - 100px);
	margin:0 auto 0 auto;
	background:url(images/Achen-Henderson.svgz) no-repeat center center;
	background-size:contain;
	cursor:pointer;
	}
	
	#mobile-menu{
	width:40px;
	height:70px;
	padding-left:10px;
	position:fixed;
	top:0;
	left:0;
	text-align:left;
	background-size:20px 20px;
	cursor:pointer;
	}
	

	
	#mobile-contact{
	width:40px;
	height:70px;
	padding-left:10px;
	position:fixed;
	top:0;
	right:0;
	text-align:left;
	cursor:pointer;
	}
	


#top-bar{
position:fixed;
z-index:110;
padding:0;
height: auto;
top:0;
left:0;
bottom:0;
width:270px;
backface-visibility:hidden;
box-shadow:0 0 10px rgba(0,0,0,0.5);
-webkit-transform: translateX(-280px) translateZ(0);
transform: translateX(-280px) translateZ(0);
-webkit-transition:0.5s;
transition:0.5s;
-webkit-overflow-scrolling:touch;
overflow: auto;
}

	@media (min-width: 375px){	
		#top-bar{
		width:320px;
		-webkit-transform: translateX(-330px) translateZ(0);
		transform: translateX(-330px) translateZ(0);
		}
	}


	/*@media (min-width: 400px){	
		#top-bar{
		width:350px;
		-webkit-transform: translateX(-360px) translateZ(0);
		transform: translateX(-360px) translateZ(0);
		}
	}*/

.disabled-transitions #top-bar,
.disabled-transitions #menu-overlay{
display:none;	
}

.menu-open #top-bar{
-webkit-transform: translateX(0px);
transform: translateX(0px);
}

.disabled-transitions.menu-open #top-bar{
display:block;
}

	#nav-home{
	height: 70px;
	position: relative;
	left: 0;
	top: 0;
	margin-left: 15px;
	margin-bottom: 10px;
	}
	
	#logo{
	width: 210px;
	top:20px;
	}
		
#menu-overlay{
position:fixed;
z-index:100;
display:block;
top:0;
left:0;
right:0;
bottom:0;
background: rgba(0,0,0, 0.6);
backface-visibility:hidden;
opacity:0;
visibility:hidden;
-webkit-transition:0.8s;
transition:0.8s;
}

.menu-open #menu-overlay{
opacity:1;
visibility:visible;
display:block;
}

#menu-overlay:before{
content: "\2715";
color: white;
position: fixed;
right: 10px;
top: 18px;
font-size: 20px;
font-weight: bold;
cursor: pointer;
border-radius: 50%;
background: #000;
width: 32px;
height: 32px;
text-align: center;
line-height: 32px;
padding: 0;
font-family: sans-serif;
}

#primary{
margin: 0;
padding: 0;
}

#quote h2{
font-size:14px;
}

.menu-main-menu-container{
width: 100%;
}

#main-menu{
height:auto;
width: auto;
}

	#main-menu .home{
	display: block;
	}
	
	#main-menu li{
	display: block !important;
	}

		#main-menu a{
		height: auto !important;
		line-height: normal !important;
		white-space: normal !important;
		display: block !important;
		width: auto;
		}
		
		#main-menu > li > a{
		padding: 10px 10px 10px 10px;
		color:#666 !important;
		}
		
		#main-menu > li > a.open{
		padding-bottom: 0px;
		}
		
		#main-menu > li.current-menu-item > a{
		}
		
		#main-menu > li.menu-item-has-children > a{

		}
	
	#main-menu .sub-menu{
	display: none;
	visibility: visible;
	opacity: 1;
	position: relative;
	margin: 0;
	left: auto;
	box-shadow: none;
	}	
	
	#main-menu .sub-menu.open,
	#main-menu .current-menu-parent .sub-menu{
	display: block;
	}
		
		#main-menu .sub-menu a{
		padding: 8px 6px 8px 20px;
		}


			#main-menu .resources-menu  a{
			text-transform: none;
			}
			
			
				#main-menu .resources-menu .sub-menu{
				display: block;
				padding-top: 0;
				padding-bottom: 0;
				}
			
					#main-menu .resources-menu .sub-menu a{
					padding-top: 4px;
					padding-bottom: 4px;
					padding-left: 35px;
					}

			
			#main-menu .resources-menu .label > a{
			font-family: "EB Garamond", Serif;
			font-size: 18px;
			padding-top: 0px !important;
			padding-bottom: 0px !important;
			padding-left: 35px !important;
			color: #333;
			}
			
			#main-menu .resources-menu > .menu > li:not(:first-child){
			padding-top: 8px !important;
			}

#top-content{
display: block;
}

#nav-top{
position: relative;
}

.lead-callout span.lead{
margin-left: -5%;
}

#main-menu .resources-menu{
display: block;
}

#main-menu .sub-menu .current-page-ancestor > a::before{
content: none;
}
/*#main-menu .resources-menu .label:first-child > a{
display: none !important;
}*/